RaidenFTPD 'MLST' Command Remote Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 31741
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 13 2008 12:00AM
Updated: Oct 16 2008 05:27PM
Credit: dmnt
Vulnerable: Raiden Professional Servers RaidenFTPD 2.4 3620
Raiden Professional Servers RaidenFTPD 2.4 .2241
Raiden Professional Servers RaidenFTPD 2.4 .2240
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus